/* reset */
h1, h2, h3, h4, h5, ul, li, ol, p {margin:0; padding:0;}
ul, ol {padding-left:20px;}
/* end: reset */

body {color:#666; font:12px Arial,sans-serif; margin:10px auto;background:#fff; width:960px;}

h1 {color:#333; font-size:2em; margin-bottom:0.5em; padding-left:12px;}
h2 {color:#555; font-size:1.8em; margin-bottom:0.5em; padding-left:12px;}
h3 {color:#ff8900; font-size:1.6em; border-bottom:3px solid; padding-bottom:6px; margin-bottom:0.5em;}
p, li {line-height:1.5em; margin-bottom:0.5em;}
a {color:#ff8900; text-decoration:none;}
a:hover {color:#ff9900;text-decoration:underline;}
#mainContent a.button1, #mainContent a.button2 {display:inline-block; margin:10px; padding:8px 20px; text-aling:center; border:1px solid #ff9900; font-size:1.2em; font-weight:bold;
	background:url(http://www.blogsmithmedia.com/privacy.aol.com/media/blugrad-6x67.jpg) 0 40%; color:#eee;
	-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
}
#mainContent a:hover.button1 {background-position:0% 20%; text-decoration:none;color:#fff;}
#mainContent a:active.button1 {color:#fff;}
#mainContent a.button2 {background-position:0 50%; color:#ff6600;}
#mainContent a:hover.button2 {text-decoration:none; background-position:0 100%; color:#000}
#mainContent a:active.button2 {color:#fff;}

.clear {clear:both;}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
* html .clearfix {zoom: 1;} /* ie6 */
*:first-child+html .clearfix {zoom: 1;} /* ie7 */

#mainContent, #subMain, #footer {
	border:1px solid #d9d9d9; 
	-moz-border-radius:40px; 
	-webkit-border-radius:40px; 
	border-radius:40px;
	padding:25px 19px; 
	margin-bottom:20px;
	}
#mainContent a:hover {
	color:#069bd0;
}
#footer img {
	float:left;
	margin:0 40px 100px 0;
}
#footer p {
	line-height:normal;
	margin-bottom:1em;
}
a.learnMore {
	background:#ff8c00;
	border:1px solid #999;
	color:#fff;
	display:inline-block;
	font-size:12px;
	font-family:Verdana,Arial,sans-serif;
	font-weight:bold;
	letter-spacing:.05em;
	margin-top:10px;
	padding:4px 12px 5px;
	text-transform:uppercase;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#mainContent a.learnMore:hover {
	background:#ffa500;
	color:#fff;
	text-decoration:none;
}
#mainContent a.learnMore:active {
	border-color:#efefef;
	color:#fff;
}
.col_1of1 p {
	font-size: 14px; 
	line-height: 1.4em;
	padding:12px;
}
.col_1of3, .col_2of3 {
	float:left;
	margin-right:20px;
	width:260px;
}
.col_1of2 {
	float:left;
	margin-right:20px;
	width:540px;
}
.col_2of2, .col_3of3 {
	float:left;
	width:360px;
}
#article {
	clear:both; 
	font-size:14px;
	padding:0 16px;
}
#article h1, #article h2 {
	padding-left:0;
}
#article h1 {font-size:1.8em;}
#article h2 {color:#ff8900; font-size:1.6em; margin-bottom:0.25em;}
#article h3 {
	color:#555;
	border-bottom:none;
	font-size:1.2em;
	margin:0.75em 0 0.25em 0;
	padding-bottom:0;
}
.box1, .box2, .box3 {
	border:1px solid #d9d9d9;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	margin-bottom:20px;
	padding:16px 10px 10px;
}
.box1 .boxFoot {
	border-top:1px solid #efefef; 
	padding-top:4px;
}
.box2 h3 {
	border-bottom-color:#ff8900;
	color:rgb(111, 0, 194); 
}
.box2 .boxFoot {
	border-top:1px solid #efefef; 
	padding-top:4px;
}
.box3 {
	background:#f9f9f9;
	color:#000;
}
.box3 h3 {
	border-bottom-color:#ff8900;
	color:#333;
}
.videoBox {
	margin-bottom:20px;
}
.videoBox h3 {
	border-bottom:none; 
	color:#000;
	margin-bottom:2px; 
}
.videoBox .caption {
	background:#efefef;
	font-size:0.9em; 
	margin-bottom:0.5em;  
	padding:4px;
}
.videoBox p {
	padding:0 12px 0.53em;
}